=== debian/changelog ===
ros-indigo-cob-grasp-generation (0.6.6-1trusty) trusty; urgency=high

  * Merge pull request #133 <https://github.com/ipa320/cob_manipulation/issues/133> from ipa320/indigo_release_candidate
    Indigo release candidate
  * document manual generation of grasp table (#127 <https://github.com/ipa320/cob_manipulation/issues/127>)
    * document manual generation of grasp table
    * document manual generation of grasp table 2
    * Update README.md
    * Update README.md
  * Merge pull request #126 <https://github.com/ipa320/cob_manipulation/issues/126> from ipa-fxm/revive_pick_place
    separate openrave independent part query_grasp
  * add trivial grasp table for corn_flakes_package
  * add coordinates systems to rviz config
  * resolve side-dependend joint_names and tune grasp-open config
  * tune grasptable
  * fix mimic joints and quaternion normalization
  * add show_grasp_rviz
  * move meshes and kit grasptables
  * more consistent naming
  * separate openrave independent part query_grasp
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-rmb-pz, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.5-1trusty) trusty; urgency=high

  * make pick and grasp more robot-agnostic
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.4-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.3-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.2-1trusty) trusty; urgency=high

  * boost revision
  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.1-1trusty) trusty; urgency=high

  * beautify CMakeLists
  * fixes, hacks and helpers for cob4-pick-place
  * gripper -> gripper_type
  * consider different grippers in cob_grasp_generation
  * rename manipulator in collada description
  * add gripper to action
  * rename environment file
  * renamed grasptables
  * no timestamp
  * new launch file exporting env variable OPENRAVE_DATA
  * add model - and fixes for latest openRAVE and collada compatibility
  * fix trajectory message
  * minor restructuring
  * missing dependency
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.6.0-1trusty) trusty; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * 0.5.1
  * add changelogs
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.5.2-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-grasp-generation (0.5.1-1trusty) trusty; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * use BIN_DESTINATION
  * beautify install tags and correct PYTHON_DESTINATION
  * update package maintainer
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * install tags
  * catkin_lint and install tags
  * add changelogs
  * move cob_mmcontroller + groovy_updates
  * fix deps
  * pick_place now works with released version of moveit
  * fixes for changed message types
  * catkinized
  * manually remove spreizgriffe
  * removed bottom grasps from grasp tables
  * generating new grasps
  * better grasptable for instanttomatosoup
  * better grasptable for hotpot2
  * better grasptable for hotpot
  * fixes after merge
  * adaptions, fixes and new generation_strategy
  * cleaning up
  * restructuring folders
  * new action_clients
  * combined action_server
  * new actions
  * delete obsolete files
  * new grasp_tables
  * minor fixes
  * additional params in action (threshold,grasp_id,num_grasps) + adaptions + some improvements
  * close fingers a little more so that objects dont slip through
  * fully implemented as class + improvements
  * merge with ws
  * Merge branch 'pick_n_place' of https://github.com/ipa-fmw-ws/cob_manipulation into pick_n_place
  * remove obsolete sleep
  * server now uses class from or_grasp_generation and a threshold
  * added threshold, num_grasps and grasp_id for grasp database
  * start implementation as class
  * remove unused parameter
  * improved show grasp
  * removed some unfeasible grasps manually
  * Removed Salt textures
  * Added service server for showing grasps
  * showgrasp functionality added
  * sort call fixed, hardcoded paths fixed
  * fixed sorting algorithm
  * added hotpo2 to DB
  * added hotpot to DB
  * new DB for salt and tomatosoup
  * pre_joint_config changed
  * removed wrong DBs
  * preshapes set to cylindric only
  * fixing negative zero values
  * Merge branch 'pick_n_place' of github.com:ipa-fxm/cob_manipulation into pick_n_place
  * working on grasp view
  * added grasptable for instanttomatosoup
  * find package_paths using roslib
  * Merge branch 'pick_n_place' of https://github.com/ipa-fmw-ws/cob_manipulation into pick_n_place
  * add new db fruittea
  * Todo added
  * Merge remote-tracking branch 'origin-fxm/pick_n_place' into pick_n_place
  * new structure
  * objects now created dynamically from a mesh
  * objects removed from scene
  * fixed output for action server

