=== debian/control ===
Source: ros-indigo-cob-grasp-generation
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-moveit-msgs
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-indigo-cob-grasp-generation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-cob-description, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-moveit-msgs, ros-indigo-robot-state-publisher, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-rviz, ros-indigo-schunk-description, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-tf2-ros, ros-indigo-trajectory-msgs, ros-indigo-visualization-msgs, ros-indigo-xacro
Description: Grasp generation for Care-O-bot based on OpenRAVE
